Build #1 for tkyprof-0.0.4

[all reports]

Package tkyprof-0.0.4
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-06-09 18:50:05.92472 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: tkyprof (user goal)
rejecting: tkyprof-0.2.2, 0.2.1.1, 0.2.1, 0.2.0, 0.1.0.1, 0.0.6.3, 0.0.6.2,
0.0.6.1, 0.0.6, 0.0.5.2, 0.0.5.1 (global constraint requires ==0.0.4)
trying: tkyprof-0.0.4
trying: blaze-builder-0.4.0.1 (dependency of tkyprof-0.0.4)
next goal: yesod-static (dependency of tkyprof-0.0.4)
rejecting: yesod-static-1.5.0, 1.4.0.4, 1.4.0.3, 1.4.0.2, 1.4.0.1, 1.4.0,
1.2.4, 1.2.3, 1.2.2.5, 1.2.2.4, 1.2.2.3, 1.2.2.2, 1.2.2.1, 1.2.2, 1.2.1.1,
1.2.1, 1.2.0.1, 1.2.0, 1.1.2.3, 1.1.2.2, 1.1.2.1, 1.1.2, 1.1.1.2, 1.1.1.1,
1.1.1, 1.1.0.1, 1.1.0, 1.0.0.3, 1.0.0.2, 1.0.0.1, 1.0.0, 0.10.1, 0.3.2.1,
0.3.2, 0.3.1.2, 0.3.1.1, 0.3.1, 0.3.0.1, 0.2.0 (conflict: tkyprof =>
yesod-static>=0.1 && <0.2)
trying: yesod-static-0.1.0.1
next goal: wai-app-static (dependency of yesod-static-0.1.0.1)
rejecting: wai-app-static-3.1.0, 3.0.1.1, 3.0.1, 3.0.0.6, 3.0.0.5, 3.0.0.4,
3.0.0.3, 3.0.0.2, 3.0.0.1, 3.0.0, 2.0.1.1, 2.0.1, 2.0.0.5, 2.0.0.4, 2.0.0.3,
2.0.0.2, 2.0.0.1, 2.0.0, 1.3.3.1, 1.3.3, 1.3.2.1, 1.3.2, 1.3.1.4, 1.3.1.3,
1.3.1.2, 1.3.1.1, 1.3.1, 1.3.0.5, 1.3.0.4, 1.3.0.3, 1.3.0.2, 1.3.0.1, 1.3.0,
1.2.0.4, 1.2.0.3, 1.2.0.2, 1.2.0.1, 1.2.0, 1.1.2, 1.1.1, 1.1.0, 1.0.0,
0.3.5.1, 0.3.5, 0.3.4, 0.3.3, 0.3.1.1, 0.3.0, 0.2.0 (conflict: yesod-static =>
wai-app-static>=0.1 && <0.2)
rejecting: wai-app-static-0.1.0 (conflict: blaze-builder==0.4.0.1,
wai-app-static => blaze-builder>=0.2.1.4 && <0.4)
rejecting: wai-app-static-0.0.1.4, 0.0.1.3, 0.0.1.2, 0.0.1.1, 0.0.1, 0.0.0
(conflict: yesod-static => wai-app-static>=0.1 && <0.2)
Dependency tree exhaustively searched.